
.strong-amp {
	display: none;
}

#masterplan .col.col-type {
	font-size: 8px;
}

#download-main-brochure {
	padding: 16px 33px;
}

#banners-title-villas {
	font-size: 13px;
}

#banners-title > p {
	font-size: 15px;
	line-height: 21px;
	padding-top: 28px;
}

h1, h2, h3, h4,
#cta-reasons-right h2 {
	font-size: 19px;
	line-height: 25px;
}

.realestate-bg-img h2 {
	font-size: 17px;
	line-height: 23px;
}

.realestate-bg-img h2 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.lifestyle h5 {
	font-size: 18px;
}

@media screen and (min-width: 375px) {

	#banners-title > p {
		font-size: 18px;
		line-height: 24px;
		padding-top: 25px;
	}

	h1, h2, h3, h4,
	.realestate-bg-img h2,
	#cta-reasons-right h2 {
		font-size: 20px;
		line-height: 26px;
	}
}

@media screen and (max-width: 767px) {

	#masterplan .col {
		font-size: 8px;
	}

	#masterplan .col.col-type {
		font-size: 7px;
	}
}

@media screen and (min-width: 768px) {

	#banners-title > p,
	h1, h2, h3, h4,
	.realestate-bg-img h2 {
		font-size: 25px;
		line-height: 32px;
	}

	#cta-reasons-right h2 {
		font-size: 20px;
		line-height: 32px;
	}

	#banners-title > p {
		padding-top: 35px;
		max-width: 530px;
	}

	.lifestyle h5 {
		font-size: 15px;
	}
}

@media screen and (min-width: 1200px) {

	.lifestyle h5 {
		font-size: 20px;
	}
}
